@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}
*, *::before, *::after {
	box-sizing: border-box;
}
html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	scroll-behavior: smooth;
}
body {
	font-family: "Helvetica", "Arial", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
	line-height: 1.5;
	font-size: 16px;
	color: var(--black);
	min-width: 320px;
}
html, body, div, span,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
a, img, strong, em, small, sub, sup, b, i,
ul, ol, li,
table, tr, th, td,
form, fieldset, label, legend,
article, aside, footer, header, nav, section, main, figure, figcaption {
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}
header {
	margin-bottom: 20px;
}
/* PC */
@media (min-width: 1024px) {
	header {
		margin-bottom: 30px;
	}
}
ul, ol, li {
	list-style: none;
}
img {
	vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
*:target {
	scroll-margin-top: 100px;
}
.cf:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#contents {
	margin: 0 auto;
	padding: 0 10px;
	width: clamp(300px, 100%, 1320px);
}
/* color
==============================*/
:root {
	--white: #FFFFFF;
	--black: #333333;
	--brown_l: #DBBD94;
	--brown_d: #53392B;
	--orange_l: #F6AC2B;
	--orange_d: #FB8700;
	--blue_l: #159DD9;
	--blue_d: #2878D6;
	--red: #E23619;
	--gray_l: #F5F5F5;
	--gray: #C4C4C4;
	--gray_d: #6C6C6C;
	--beige_l: #FAF7EF;
	--beige_d: #F2ECDB;
	--pink_l: #FFF7F7;
	--pink_d: #FFEEF1;
	--yellow_l: #FFFFF7;
	--yellow_d: #EDA732;
	--s50: #80AF19;
	--s60: #45AC41;
	--s70: #09B4A7;
	--s80: #159DD9;
	--s90: #1E8BD8;
	--s100: #2878D6;
	--s120: #7152C6;
	--s130: #B24AA2;
	--s140: #EF6FAC;
	--s160: #F75D77;
	--s170: #EA611C;
	--s180: #E2A317;
	--s200: #B2A509;
	--post: #CC0000;
	--yamato: #088D7B;
	--sagawa: #3A499E;
}
.red {
	color: var(--red);
}
/* 非表示
==============================*/
.sm, .sm-tab {
	display: block;
}
.tab, .pc, .tab-pc {
	display: none;
}
/* タブレット */
@media (min-width: 768px) and (max-width: 1023px) {
	.sm {
		display: none;
	}
	.tab, .sm-tab, .tab-pc {
		display: block;
	}
}
/* PC */
@media (min-width: 1024px) {
	.sm, .sm-tab {
		display: none;
	}
	.pc, .tab-pc {
		display: block;
	}
}
/* クリアフィックス
==============================*/
.cf:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* h
==============================*/
h1, h2, h3, h4, h5, h6 {
	color: var(--brown_d);
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 20px;
}
h1 {
	font-size: 30px;
	position: relative;
	padding: 0 0 5px 40px;
	border-bottom: 2px solid var(--brown_l);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	background-size: 30px 30px;
}
h2 {
	font-size: 25px;
	line-height: 1.2;
	position: relative;
	padding: 0 0 5px 35px;
	border-bottom: 2px solid var(--brown_l);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 30px 30px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
/* a
==============================*/
a {
	text-decoration: none;
	color: inherit;
}
p a {
	color: var(--blue_l);
}
/* PC */
@media (min-width: 1024px) {
	a:hover {
		cursor: pointer;
	}
	p a:hover {
		text-decoration: underline;
	}
}
/* table
==============================*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th, td {
	border: solid 1px var(--gray);
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}
th  {
	background-color: var(--beige_l);
}
td {
	background-color: var(--white);
}
/* input
==============================*/
input {
	font: inherit;
	appearance: none;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: none;
	border: none;
	border-radius: 0;
}
/* checkbox
====================*/
input[type="checkbox"] {
	box-sizing: border-box;
	padding: 0;
	background-color: var(--white);
	border: solid 2px #CCC;
	border-radius: 3px;
	width: 16px;
	height: 16px;
	margin-right: 10px;
	position: relative;
	top: -1px;
}
input[type="checkbox"]:checked {
	background-color: var(--blue_l);
	border: 2px solid var(--blue_l);
	background-image: url(/img/common/checkbox.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
/* radio
====================*/
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	background-color: var(--white);
	border: solid 2px #CCC;
	border-radius: 50%;
	width: 18px;
	height: 18px;
	margin-right: 10px;
	position: relative;
	top: -1px;
}
input[type="radio"]:checked {
	border: solid 2px var(--blue_l);
}
input[type="radio"]:checked::before {
	content: '';
	display: block;
	height: 10px;
	width: 10px;
	background-color: var(--blue_l);
	border-radius: 50%;
	margin: 2px auto;
}
/* text
====================*/
input[type=text], input[type=email], input[type=tel], input[type=number] {
	background-color: var(--white);
	border: solid 1px var(--gray);
	border-radius: 5px;
}
input[type=text], input[type=email], input[type=tel], input[type=number] {
	padding: 5px 10px;
}
input::placeholder {
	color: var(--gray);
}
/* textarea
==============================*/
textarea {
	font: inherit;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-color: var(--white);
	border: solid 1px var(--gray);
	border-radius: 5px;
	padding: 5px 10px;
	vertical-align: middle;
	resize: vertical;
}
textarea::placeholder {
	color: var(--gray);
}
/* select
==============================*/
select {
	font: inherit;
	cursor: pointer;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-color: var(--white);
	border: solid 1px var(--gray);
	border-radius: 5px;
	padding: 5px 10px;
	vertical-align: middle;
	text-transform: none;
}
/* button
==============================*/
button {
	font: inherit;
	cursor: pointer;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	vertical-align: middle;
	text-transform: none;
	background: none;
	border: none;
	border-radius: 0;
}
button, [type="button"], [type="reset"], [type="submit"] {
	-webkit-appearance: button;
}
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
	border: none;
}
/* label
==============================*/
label {
	cursor: pointer;
}

/* Googleレビュー
==============================*/
/* スマホ・タブレット */
@media (max-width: 1023px) {
	[id^="___ratingbadge_"] {
		display: none!important;
	}
}

/* ボタン
====================================================================================================*/
.click {
	box-shadow: 1px 1px 2px rgb(0, 0, 0, 0.2);
	transition: 0.2s;
}
.button-red, .button-brown, .button-gray, .button-blue, .button-orange {
	font-size: clamp(14px, 3vw, 16px);
	font-weight: bold;
	min-width: 10%;
	display: inline-flex;
  align-items: center;
  justify-content: center;
	padding: 0 10px;
	border-radius: 5px;
	box-shadow: 1px 1px 2px rgb(0, 0, 0, 0.2);
	transition: 0.2s;
	position: relative;
}
/* PC */
@media (min-width: 1024px) {
	.click:hover, .button-red:hover, .button-brown:hover, .button-gray:hover, .button-blue:hover, .button-orange:hover {
		transform: translateY(2px);
		box-shadow: none;
		transition: 0.2s;
		cursor: pointer;
	}
}
/* brown
====================*/
.button-brown {
	height: 50px;
	color: var(--white);
	background: transparent linear-gradient(180deg, #963 0%, var(--brown_d) 100%, var(--brown_d) 100%) 0% 0% no-repeat padding-box;
	border: 1px solid #5D3F1C;
	margin: 0 auto;
}
/* red
====================*/
.button-red {
	height: 50px;
	color: var(--white);
	background: var(--red);
	border: 1px solid var(--red);
}
/* orange
====================*/
.button-orange {
	height: 50px;
	color: var(--white);
	background: transparent linear-gradient(180deg, #FFD750 0%, var(--orange_d) 100%) 0% 0% no-repeat padding-box;
	border: 1px solid var(--orange_l);
}
/* gray
====================*/
.button-gray {
	height: 30px;
	color: var(--gray_d);
	background: transparent linear-gradient(180deg, var(--white) 0%, #DEDEDE 100%, var(--gray_l) 100%) 0% 0% no-repeat padding-box;
	border: 1px solid var(--gray);
}
/* button-blue
====================*/
.button-blue {
	height: 30px;
	color: var(--blue_l);
	background: var(--white);
	border: 1px solid var(--blue_l);
}
/* arrow
==============================*/
.arrow-brown, .arrow-white, .arrow-gray, .arrow-blue {
	position: relative;
	padding-right: 34px
}
.arrow-brown::after, .arrow-white::after, .arrow-gray::after, .arrow-blue::after {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
	transition: 0.2s;
}
/* brown
====================*/
.arrow-brown::after {
	background: url(/img/icon/arrow-brown.svg) no-repeat center / contain;
}
/* white
====================*/
.arrow-white::after {
	background: url(/img/icon/arrow-white.svg) no-repeat center / contain;
}
/* gray
====================*/
.arrow-gray::after {
	background: url(/img/icon/arrow-gray.svg) no-repeat center / contain;
}
/* blue
====================*/
.arrow-blue::after {
	background: url(/img/icon/arrow-blue.svg) no-repeat center / contain;
}
/* more_right
==============================*/
.more_right {
	font-size: 15px;
	color: var(--blue_l);
	position: relative;
	padding-right: 20px;
}
.more_right::after {
	content: '';
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url(/img/icon/arrow-blue.svg) no-repeat center / contain;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}
.text_right {
	margin-top: 10px;
	text-align: right;
}
/* PC */
@media (min-width: 1024px) {
	.more_right:hover {
		text-decoration: underline;
	}
}
/* 送りボタン
==============================*/
.left_slide, .right_slide {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 48px;
	height: 48px;
	margin: auto;
	background-color: var(--brown_d);
	border-radius: 50px;
	cursor: pointer;
	box-shadow: 1px 1px 2px rgb(0, 0, 0, 0.2);
	transition: 0.2s;
}
.left_slide {
	left: 0;
}
.right_slide {
	right: 0;
}
.left_slide::after, .right_slide::after {
	content: '';
	display: block;
	width: 48px;
	height: 48px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(/img/icon/arrow-white.svg) no-repeat center / 15px auto;
}
.left_slide::after {
	transform: rotate(180deg);
}
/* PC */
@media (min-width: 1024px) {
	.left_slide:hover, .right_slide:hover {
		transform: translateY(2px);
		box-shadow: none;
		transition: 0.2s;
	}
}
/* 開閉
==============================*/
.view_moreBox {
	max-height: 200px;
	overflow: hidden;
	position: relative;
	transition: max-height 0.5s ease;
}
.view_moreBox::before {
	content: '';
	display: block;
	width: 100%;
	height: 30%;
	background: linear-gradient(rgba(255, 255, 255, 0) 0, var(--white) 100%);
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	pointer-events: none;
}
.open.view_moreBox::before {
	display: none;
}
.view_moreBtn {
	position: relative;
	display: block;
	width: 120px;
	height: 30px;
	color: var(--gray_d);
	background: var(--gray_l);
	border: solid 1px var(--gray_d);
	border-radius: 20px;
	box-shadow: 1px 1px 2px rgb(0, 0, 0, 0.2);
	margin: 10px auto 0;
	transition: 0.2s;
}
/* PC */
@media (min-width: 1024px) {
	.view_moreBtn:hover {
		color: var(--orange_d);
		background: var(--yellow_l);
		border: solid 1px var(--orange_d);
		box-shadow: none;
		transform: translateY(2px);
		transition: 0.2s;
	}
	.view_moreBtn:hover::after {
		color: var(--orange_d);
		transition: 0.2s;
	}
}
/* アニメーション
====================*/
@keyframes fade_in {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fade_out {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
/* 商品リスト
====================================================================================================*/
.scrollBox:has([class^="product_list"]) .left_slide, .scrollBox:has([class^="product_list"]) .right_slide {
	display: none;
}
[class^="product_list"] {
	display: flex;
	flex-wrap: nowrap;
	gap: 15px;
	overflow-x: auto;
	padding: 0 5px 5px 0;
	scroll-behavior: smooth;
}
/* PC */
@media (min-width: 1024px) {
	.scrollBox:has([class^="product_list"]) {
		width: calc(100% - 40px);
		margin: 0 auto;
		position: relative;
	}
	[class^="product_list"] {
		overflow-x: hidden;
	}
	.product_box {
		width: calc((100% - 60px) / 5);
		min-width: 180px;
	}
	.scrollBox:has([class^="product_list"]) .left_slide, .scrollBox:has([class^="product_list"]) .right_slide {
		display: block;
	}
	.scrollBox:has([class^="product_list"]) .left_slide {
		left: -20px;
	}
	.scrollBox:has([class^="product_list"]) .right_slide {
		right: -20px;
	}
}
/* 商品表示
==============================*/
.product_box {
	flex-shrink: 0;
	padding: 10px;
	background: var(--white);
	border: solid 1px var(--gray);
	border-radius: 5px;
	box-shadow: 1px 1px 2px rgb(0, 0, 0, 0.2);
	position: relative;
}
.product_box:has(.delivery_size) {
	padding-bottom: 36px;
}
.product_box > a {
	display: block;
}
/* 商品画像
====================*/
.photoimg {
	aspect-ratio: 1 / 1;
	object-fit: contain;
}
.product_box a:first-child img {
	transition: transform 0.3s ease;
  transform-origin: center;
}
/* PC */
@media (min-width: 1024px) {
	.product_box a:first-child:hover img {
		transform: scale(1.02);
	}
}
/*　商品名　
====================*/
.product_box .product_name, .product_box h3 {
	font-size: 15px;
	font-weight: normal;
	line-height: 1.3;
	color: var(--blue_l);
	width: 100%;
	height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 10px 0 0 0;
}
/* PC */
@media (min-width: 1024px) {
	.product_box a:first-child:hover .product_name, .product_box a:first-child:hover h3 {
		text-decoration: underline;
	}
}
/* 価格
====================*/
.priceBox {
	margin: 8px 0;
}
.priceBox li {
	border-bottom: dashed 1px var(--gray);
	padding: 3px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.priceBox li:first-child {
	border-top: dashed 1px var(--gray);
}
.priceBox .count {
	background: #f4f4f4;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 13px;
}
.priceBox .unit_price {
	font-size: 18px;
	position: relative;
	padding-right: 13px;
}
.priceBox .unit_price::after {
	content: '';
	display: block;
	width: 12px;
	height: 22px;
	position: absolute;
	top: 6px;
	right: 0;
}
.priceBox .unit_price::after {
	background: url(/img/common/tax_red.svg) center no-repeat;
}
.priceBox .unit_price .price {
	font-size: 20px;
	font-weight: bold;
	margin-right: 2px;
}
/* PC */
@media (min-width: 1024px){
	.priceBox .unit_price .price {
		font-size: 22px;
	}
}
.priceBox .loading {
	color: var(--gray_d);
	margin-right: 10px;
}
/* 内寸
====================*/
.product_innersize {
	font-size: 15px;
	font-weight: bold;
	color: var(--brown_d);
	line-height: 1.2;
}
.product_innersize .depth {
	font-size: 13px;
}
/* 商品ID
====================*/
.product_id {
	display: inline-block;
	font-size: 14px;
	margin-right: 5px;
}
.product_id span {
	margin: 0 3px;
}
/* レビュー
====================*/
.review_star {
	display: inline-block;
	color: var(--orange_l);
	font-size: 14px;
	line-height: 1.2;
}
.review_star a {
	font-size: 15px;
	color: var(--blue_l);
	margin: 0 3px;
}
/* PC */
@media (min-width: 1024px) {
	.review_star a:hover {
		text-decoration: underline;
	}
}
/* 宅配サイズ
====================*/
.delivery_size {
	width: calc(100% - 20px);
	height: 24px;
	line-height: 24px;
	color: var(--white);
	font-size: clamp(12px, 1vw, 14px);
	font-weight: bold;
	padding-left: 5px;
	position: absolute;
	bottom: 10px;
}
.delivery_size > span {
	font-weight: normal;
	position: absolute;
	right: 5px;
	top: 0;
}
.delivery_size > span span {
	display: none;
}
/* PC */
@media (min-width: 1024px) {
	.delivery_size > span span {
		display: inline-block;
	}
}
.ds-60, .ds-70, .ds-80, .ds-90, .ds-100, .ds-120, .ds-130, .ds-140, .ds-160, .ds-170, .ds-180, .ds-200, .ds-220, .ds-240, .ds-260, .ds-280, .ds-post {
	color: var(--white);
}
.ds-60 {
	background: var(--s60);
}
.ds-70 {
	background: var(--s70);
}
.ds-80 {
	background: var(--s80);
}
.ds-90 {
	background: var(--s90);
}
.ds-100 {
	background: var(--s100);
}
.ds-120 {
	background: var(--s120);
}
.ds-130 {
	background: var(--s130);
}
.ds-140 {
	background: var(--s140);
}
.ds-160 {
	background: var(--s160);
}
.ds-170 {
	background: var(--s170);
}
.ds-180 {
	background: var(--s180);
}
.ds-200, .ds-220, .ds-240, .ds-260, .ds-280 {
	background: var(--s200);
}
.ds-post {
	background: var(--post);
}
/* メール便サイズ
====================*/
.ds-mail {
	padding: 0;
}
.ds-mail span {
	font-size: 13px;
	color: var(--black);
	top: 4px;
	right: 0px;
}
.ds-mail ul {
	display: flex;
	gap: 5px;
	padding-right: 15px;
}
.ds-mail ul li {
	width: calc((100% - 5px) / 2);
	height: 24px;
	font-size: 13px;
	white-space: nowrap;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ds-mail ul li:has(img) {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
}
.ds-mail ul li img {
	height: 90%;
	width: auto;
	margin: auto;
}
.ds-clickpost {
	background: #C01A20;
}
.ds-nekoposu {
	background-color: var(--yamato);
}
.ds-yuupacket, .ds-yuupacketpost {
	background: var(--white);
	border: solid 1px #354E98;
}
.ds-yuupacketpost {
	color: #354E98;
	font-weight: bold;
}
.ds-yuupacketpost span {
	color: var(--post);
	font-weight: bold;
}
.ds-teikeigai, .ds-teikeigai1, .ds-teikeigai2, .ds-yuumail {
	background: var(--post);
	color: var(--white);
	font-weight: bold;
}
.ds-teikeigai1 span, .ds-teikeigai2 span {
	font-size: 14px;
	margin-left: 3px;
}
.ds-kuronekodm, .ds-kuronekoyuumail, .ds-kuronekoyuupacket {
	background: var(--yamato);
	color: var(--white);
	font-weight: bold;
}
.ds-hikyakumail, .ds-hikyakuyuumail {
	background-color: var(--sagawa);
	color: var(--white);
	font-weight: bold;
}
/* お気に入りボタン
====================*/
.product_favorite {
	width: 28px;
	height: 28px;
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 1;
}
.product_favorite button {
	width: 100%;
	height: 100%;
}
.product_favorite button.mylistON {
	background: url(/img/common/icon-favorite_on.png);
	background-size: cover;
}
.product_favorite button.mylistOFF {
	background: url(/img/common/icon-favorite_off.png);
	background-size: cover;
}
button.mylistON:before {
	content: "";
	display: block;
	width: 60px;
	height: 52px;
	position: absolute;
	left: -16px;
	top: -13px;
	animation: mymove 0.8s cubic-bezier(0, 0, 0.7, 1.0) 0s 1 normal;
	background: url(/img/common/mylist-icon-anime.png) no-repeat;
	background-size: contain;
	opacity: 0;
	outline: none;
}
@keyframes mymove {
	0% {
		transform: scale(0);
		opacity: 1;
	}
	50% {
		transform: scale(0.8);
		opacity: 1;
	}
	100% {
		transform: scale(1);
		opacity: 0;
	}
}
/* ランキング
====================*/
[class^="product_list"]:has(.product_rank) .product_box {
	margin-top: 30px
}
.product_box .product_rank {
	top: -30px;
	left: calc((100% - 60px) / 2);
}
/* com自動・比較オーダー
====================*/
.hikakuOrder .photoimg, .gijiItem .photoimg, .photoimg:has(span) {
	border: solid 1px var(--gray);
	aspect-ratio: 1 / 1;
	overflow: hidden;
	transition: transform 0.3s ease;
}
.hikakuOrder .photoimg img, .gijiItem .photoimg img, .photoimg:has(span) img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.gijiItem .priceBox {
	position: relative;
}
.hikakuOrder .order_point li {
    padding: 5px 0;
    color: var(--red);
		font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
}
/* PC */
@media (min-width: 1024px) {
	.hikakuOrder a:first-child:hover .photoimg, .gijiItem a:first-child:hover .photoimg {
		border: solid 1px var(--gray);
		transform: scale(1.02);
	}
}
/* X0001・X0002・X0004のサイズ表記
====================*/
.img_inside {
	position: absolute;
	font-size: 14px;
	color: var(--black);
	background: rgba(255, 255, 255, 0.7);
	padding: 2px 6px;
	border-radius: 5px;
	white-space: nowrap;
	pointer-events: none;
}
.product_box .photoimg:has(span) {
	position: relative;
}
.photoimg:has(span) span {
	position: absolute;
	color: var(--black);
}
.photoimg:has(.posterNagasa) .posterNagasa {
	top: 63px;
	left: 130px;
	background: var(--white);
	font-size: 12px;
}
.photoimg:has(.posterHaba) .posterHaba {
	top: 205px;
	left: 165px;
	background: var(--white);
	padding: 0 1px;
	font-size: 12px;
	line-height: 1;
}
.photoimg:has(.posterNaikei) .posterNaikei {
	top: 190px;
	left: 100px;
	background: var(--white);
	width: 40px;
	text-align: center;
	font-size: 12px;
}
/*ジャストサイズアイコン*/
.product_box .just_icon {
	position: absolute;
	top: 15px;
	left: 15px;
	pointer-events: none;
}
.product_box .just_icon img {
	width: 100px;
	height: 70px;
}
/* ランキングアイコン
==============================*/
.product_rank {
	width: 60px;
	height: 45px;
	position: absolute;
}
.rank-1 {
	background-image: url(/img/common/icon-rank1.png);
	background-size: contain;
}
.rank-2 {
	background-image: url(/img/common/icon-rank2.png);
	background-size: contain;
}
.rank-3 {
	background-image: url(/img/common/icon-rank3.png);
	background-size: contain;
}
/* ポップアップ
====================================================================================================*/
.body_no_scroll {
	overflow: hidden;
}
.popup_overlay {
	display: flex;
	justify-content: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	opacity: 0;
	transition: 0.5s;
	pointer-events: none;
}
.popup_overlay.popup_open {
	opacity: 1;
	pointer-events: auto;
}
.popup_window {
	width: 90%;
	max-width: 1000px;
	max-height: 70vh;
	position: relative;
	align-self: center;
	padding: 20px;
	background: var(--white);
	transition: 0.5s;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	display: flex;
  flex-direction: column;
}
.popup_close {
	width: 40px;
	height: 40px;
	background-color: var(--brown_l);
	border-radius: 50%;
	box-shadow: 0px 1px 3px rgb(0, 0, 0, 0.5);
	transition: 0.2s;
	position: absolute;
	top: -20px;
	right: -10px;
	cursor: pointer;
}
.popup_close img {
	width: 20px;
	height: 20px;
	display: block;
	margin: 10px auto;
}
.popup_scroll {
	flex: 1;
	min-height: 0;
	overflow-y: auto;
	scrollbar-width: 15px;
	padding-right: 10px;
}
.popup_scroll::-webkit-scrollbar {
	width: 15px;
}
.popup_scroll::-webkit-scrollbar-track {
	border-radius: 10px;
	background: var(--gray_l);
}
.popup_scroll::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background: var(--gray);
}
.popup_window h2 {
	background: url(/img/icon/title-question.svg) no-repeat left top / 26px 26px;
	font-size: 22px;
}
[id^="popup_link_"] {
	color: var(--blue_l);
	cursor: pointer;
}
[id^="popup_link_"]::before {
	content: '?';
	display: inline-block;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
	width: 18px;
	height: 18px;
	background-color: #159DD9;
	border-radius: 20px;
	margin-right: 3px;
}
/* PC */
@media (min-width: 1024px) {
	.popup_window {
		padding: 30px;
	}
	.popup_window h2 {
		background: url(/img/icon/title-question.svg) no-repeat left top / 28px 28px;
		font-size: 25px;
	}
	[id^="popup_link_"]:hover {
		text-decoration: underline;
	}
	.popup_close:hover {
		transform: translateY(2px);
		box-shadow: none;
		transition: 0.2s;
	}
}
/* パンくずリスト(#panBox)
====================================================================================================*/
#panBox {
	margin: 80px auto 0;
	padding: 0 10px;
	width: clamp(300px, 100%, 1320px);
}
#panBox ol {
	padding: 20px 0;
	display: flex;
	flex-wrap: nowrap;
	gap: 24px;
	overflow-x: auto;
	overflow-y: hidden;
	border-top: solid 1px var(--gray);
	border-bottom: solid 1px var(--gray);
}
#panBox li {
	font-size: 14px;
	position: relative;
	flex: 0 0 auto;
}
#panBox li a {
	color: var(--blue_l);
}
#panBox li + li::before {
	display: block;
	content: '';
	position: absolute;
	top: 5px;
	left: -18px;
	width: 8px;
	height: 8px;
	border-top: 1px solid var(--brown_l);
	border-right: 1px solid var(--brown_l);
	transform: rotate(45deg);
}
/* PC */
@media (min-width: 1024px) {
	#panBox li a:hover {
		text-decoration: underline;
	}
}
/* チャット（aibis）
====================================================================================================*/
/* スマホ・タブレット */
@media (max-width: 1023px) {
	#aibis-window:not(#inquiry:has(#toiawaseBox) #aibis-window) {
		display: none;
	}
}














/* 以下未調整
====================================================================================================*/
.formBox div:has(input) {
	display: flex;
	align-items: center;
	gap: 10px;
	margin: 15px 0;
}
.formBox div label {
	width: 200px;
	font-weight: bold;
	color: var(--brown_d);
}
.formBox .required {
	font-weight: bold;
	font-size: 14px;
	color: var(--red);
	background-color: var(--white);
	padding: 3px;
	border: solid 1px var(--red);
	border-radius: 5px;
	margin-right: 5px;
}
.formBox div input:not([type="submit"]) {
	flex: 1;
}
.formBox .form_error {
	color: var(--red);
	padding: 20px;
	background-color: var(--pink_d);
	border-radius: 8px;
}

/* 共通フォーム(.formBox)
====================================================================================================*/
/*
.formBox table input, .formBox dl input, .formBox table textarea, .formBox dl textarea {
	width: 100%;
}
.formBox table, .formBox dl {
	width: 100%;
	margin: 20px 0;
}
.formBox tr {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.formBox tr + tr {
	margin-top: 20px;
}
.formBox th, .formBox dt {
	font-weight: bold;
	color: var(--brown_d);
	font-size: 16px;
}
.formBox th .required, .formBox dt .required {
	font-weight: bold;
	font-size: 14px;
	color: var(--red);
	background-color: var(--white);
	padding: 3px;
	border: solid 1px var(--red);
	border-radius: 5px;
	margin-right: 5px;
}
.formBox td {
	width: 60%;
}
.formBox dd {
	margin: 5px 0 15px;
}
.formBox dd:last-of-type {
	margin-bottom: 0;
}
.formBox .postcode_dd input {
	text-align: center;
}
.formBox .postcode_dd input:first-child {
	width: 60px;
	margin-left: 10px;
}
.formBox .postcode_dd input:last-child {
	width: 70px;
}
.formBox .button-brown {
	margin-top: 20px;
}
.formBox .button-brown input {
	color: var(--white);
	font-size: 16px;
	font-weight: bold;
}
	*/